| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
GTK2
GTK2.GdkPixbuf

Methods
add_alpha()
composite()
composite_color()
composite_color_simple()
copy()
copy_area()
create()
flip()
get_bits_per_sample()
get_colorspace()
get_has_alpha()
get_height()
get_n_channels()
get_option()
get_pixels()
get_rowstride()
get_width()
new_subpixbuf()
put_pixel()
render_threshold_alpha()
rotate_simple()
saturate_and_pixelate()
save()
scale()
scale_simple()
set_alpha()
set_option()

GTK2.GdkPixbuf()->get_height() | GTK2.GdkPixbuf()->get_option()

# Method GTK2.GdkPixbuf()->get_n_channels()

Method get_n_channels

  `int get_n_channels()`

Description

  Queries the number of channels.